.div-login{
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  margin-top: 60px;
  align-items: center;

  &__hr { 
    width: 240px;
    border-width: 2px;
  }

  &__p {
    text-align: center;
  }
}